
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 27.06.2020</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus</font> (Eesti meistrivõistlused, EKL punktiarvestuses)</td></tr><tr><td align="right">Aeg:</td><td></td><td>27.06.2020</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Valgamaa, Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Peter Holmberg</td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> EMV korraldab koostöös EKL-KKK-ga Agility Arenguselts<br><br>
Osalustasu: 25 eurot 2 rada. Eelmise aasta Eesti Meistrid saavad osaleda tasuta.<br>

Osaleda saavad EST registrisse kantud tõukoerad ja tõutud koerad.<br>
</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (70):</td></tr><tr><td height="15">Tegemist on võistluse koondtulemustega, radade tulemused eraldi on nähtavad järgnevatel linkidel:
       <a href="https://www.sportkoer.com/prox/trialinfo/4842/">rada 1</a>, <a href="https://www.sportkoer.com/prox/trialinfo/4843/">rada 2</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Koht</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Siimline's Mickey</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6642/Siimlines-Mickey/">Mickey</a></td><td>PAP</td><td>Kätriin Kivimets</td><td>74.18</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Tsvetok Frantsii Coco Chanel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6321/Tsvetok-Frantsii-Coco-Chanel/">Shanja</a></td><td>PAP</td><td>Karen Dunaway</td><td>88.59</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td>MIX</td><td>Maria Kivastik</td><td>91.99</td><td>1.52</td><td>5</td><td>6.52</td><td>3</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>88.34</td><td>2.56</td><td>5</td><td>7.56</td><td>4</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5585/Fire-Rock-Foss/">Fire Rock Foss</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5585/Fire-Rock-Foss/">Fossu</a></td><td>PAP</td><td>Lisa Marie Mölder</td><td>80.53</td><td>0</td><td>10</td><td>10</td><td>5</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6645/Ambre-Dore-Chelsea/">Ambre Dore Chelsea</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6645/Ambre-Dore-Chelsea/">Chelsy</a></td><td>PAP</td><td>Laura Karolina Gradickaite</td><td>85.8</td><td>3</td><td>10</td><td>13</td><td>6</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5215/Siimlines-Miss-Love-Legacy/">Siimline's Miss Love Legacy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5215/Siimlines-Miss-Love-Legacy/">Lizzy</a></td><td>LHA</td><td>Annika Maripuu</td><td>117.6</td><td>16.6</td><td>0</td><td>16.6</td><td>7</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2172/Millimeeter/">Millimeeter</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2172/Millimeeter/">Milli</a></td><td>MIX</td><td>Annika Maripuu</td><td>125.62</td><td>24.62</td><td>0</td><td>24.62</td><td>8</td></tr><tr><td>AG-3</td><td>vmini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berkelia An Fire Rock Vom Elbrubin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6265/Berkelia-An-Fire-Rock-Vom-Elbrubin/">Berke</a></td><td>PAP</td><td>Mariann Rebane</td><td>35.42</td><td>0</td><td>100</td><td>100</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/7009/Aucanada-Adrenaline-Boost/">Aucanada Adrenaline Boost</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/7009/Aucanada-Adrenaline-Boost/">Kiss</a></td><td>SHE</td><td>Marje Piiroja</td><td>82.58</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Scandyline Ocean Of Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6025/Scandyline-Ocean-Of-Love/">Davis</a></td><td>SHE</td><td>Dmitri Kargin</td><td>83.25</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Elbar's Golden Intrige</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Riki</a></td><td>SHE</td><td>Miiu Liivamägi</td><td>79.73</td><td>0</td><td>5</td><td>5</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5073/Party-Nonstop-Desire/">Party Nonstop Desire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5073/Party-Nonstop-Desire/">Des</a></td><td>PRT</td><td>Juri Lunjov</td><td>80.07</td><td>0</td><td>5</td><td>5</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Scarlett Bevy Jr Secret Hope</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Jessi</a></td><td>JRT</td><td>Ene Rand</td><td>108.33</td><td>6.88</td><td>0</td><td>6.88</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>85.09</td><td>0</td><td>10</td><td>10</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>98.21</td><td>6.16</td><td>5</td><td>11.16</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6067/Asgunapal-Be-Happy-Spring-Flower/">As'gunapal Be Happy Spring Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6067/Asgunapal-Be-Happy-Spring-Flower/">Pähkel</a></td><td>BT</td><td>Maarja Padari-Kallit</td><td>85.45</td><td>0</td><td>20</td><td>20</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6704/Scarlett-Bevy-Jr-Johnny-Torrio/">Scarlett Bevy Jr Johnny Torrio</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6704/Scarlett-Bevy-Jr-Johnny-Torrio/">Johnny</a></td><td>JRT</td><td>Jaanus Rand</td><td>124.62</td><td>27.41</td><td>10</td><td>37.41</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Millgret Reya</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5823/Millgret-Reya/">Roxy</a></td><td>KP</td><td>Triine Piirsalu</td><td>38.67</td><td>0</td><td>100</td><td>100</td><td>10</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Flyland Jaunty Fellow</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6306/Flyland-Jaunty-Fellow/">Redži</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>39.24</td><td>0</td><td>100</td><td>100</td><td>11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5583/Silverwhite-Fidel-Of-Nelson/">Silverwhite Fidel Of Nelson</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5583/Silverwhite-Fidel-Of-Nelson/">Fidel</a></td><td>PAP</td><td>Kaisa Tamm</td><td>42.58</td><td>0</td><td>100</td><td>100</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Sweet Cake From Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Jay</a></td><td>SHE</td><td>Marta Miil</td><td>34.61</td><td>0</td><td>105</td><td>105</td><td>13</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/6019/Kerek-Ful-Liilia/">Kerek-Ful Liilia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6019/Kerek-Ful-Liilia/">Lili</a></td><td>PUM</td><td>Monika Adamson</td><td>47.76</td><td>4.76</td><td>110</td><td>114.76</td><td>14</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>71.91</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Irhaberki Ronja</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6269/Irhaberki-Ronja/">Ronja</a></td><td>MUD</td><td>Elen Kivi-Paju</td><td>73.67</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td>74.95</td><td>0</td><td>0</td><td>0</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Wandapesa Coconut Zehra Zareen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6117/Wandapesa-Coconut-Zehra-Zareen/">Zira</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>75.51</td><td>0</td><td>5</td><td>5</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Elbar's Black Fairy Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Fira</a></td><td>SHE</td><td>Elen Kivi-Paju</td><td>77.54</td><td>0</td><td>10</td><td>10</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td>MIX</td><td>Helina Sepp</td><td>116.1</td><td>13.1</td><td>10</td><td>23.1</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td>37.8</td><td>0</td><td>100</td><td>100</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Frida</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6531/Frida/">Fi</a></td><td>JRT</td><td>Kairi Raamat</td><td>39.18</td><td>0</td><td>100</td><td>100</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>41</td><td>0</td><td>100</td><td>100</td><td>9</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Caro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6646/Caro/">Karo</a></td><td>SHE</td><td>Mia-Kärt Kaas</td><td>45.94</td><td>0</td><td>100</td><td>100</td><td>10</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Chanson D'Ete Barracuda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Pipa</a></td><td>VP</td><td>Jane Tüksammel</td><td>46.57</td><td>0.57</td><td>100</td><td>100.57</td><td>11</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Nice Of You To Come Bye Into The Dark</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6482/Nice-Of-You-To-Come-Bye-Into-The-Dark/">Reti</a></td><td>HOR</td><td>Inge Ringmets</td><td>41.25</td><td>0</td><td>105</td><td>105</td><td>12</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Silvery Blu Funny Boy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Funny</a></td><td>SHE</td><td>Meiri Soon</td><td>37.02</td><td>0</td><td>110</td><td>110</td><td>13</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Wandapesa Pina Colada Zinnia Zelda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6136/Wandapesa-Pina-Colada-Zinnia-Zelda/">Zinni</a></td><td>SHE</td><td>Tuuli Vaino</td><td>48.4</td><td>0</td><td>110</td><td>110</td><td>14</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Puszta's Legacy Altariel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5955/Pusztas-Legacy-Altariel/">Nèra</a></td><td>MUD</td><td>Külliki Vain</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5501/Koves-Berci-Betyar-Furge/">Köves-Berci Betyar Fürge</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5501/Koves-Berci-Betyar-Furge/">Fürge</a></td><td>MUD</td><td>Anastassia Tamm</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td>79.97</td><td>0</td><td>5</td><td>5</td><td>1</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Jaana Järsk</td><td>86.31</td><td>0</td><td>5</td><td>5</td><td>2</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td>MIX</td><td>Marika Samlik</td><td>40.19</td><td>0</td><td>100</td><td>100</td><td>3</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6230/Aimy-Great-Joy/">Aimy Great Joy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6230/Aimy-Great-Joy/">Piper</a></td><td>CHO</td><td>Merit Rahnik</td><td>40.48</td><td>0</td><td>100</td><td>100</td><td>4</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo Hendl</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo</a></td><td>BC</td><td>Natalja Garastsenko</td><td>40.44</td><td>0</td><td>105</td><td>105</td><td>5</td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Breuddwyd Firesoul Princess</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6631/Breuddwyd-Firesoul-Princess/">Freya</a></td><td>WSS</td><td>Kati Elvelt</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Toberoi Birch</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5986/Toberoi-Birch/">Piki</a></td><td>BC</td><td>Stefi Praakli</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5151/Tending-Bonfire/">Tending Bonfire</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5151/Tending-Bonfire/">Iti</a></td><td>BC</td><td>Anne Tammiksalu</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>vmaksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4618/Piggylands-Up-To-Speed-Dollie/">Piggyland's Up To Speed Dollie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4618/Piggylands-Up-To-Speed-Dollie/">Gitta</a></td><td>BC</td><td>Ege Taliaru</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Proforza Magnificent</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6272/Proforza-Magnificent/">Fay</a></td><td>BC</td><td>Marge Mitt</td><td>67.77</td><td>0</td><td>0</td><td>0</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td>74.54</td><td>0</td><td>0</td><td>0</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Follow The Leader Queen Of Hearts</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6287/Follow-The-Leader-Queen-Of-Hearts/">Uma</a></td><td>BC</td><td>Natalja Garastsenko</td><td>79.07</td><td>0</td><td>10</td><td>10</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Esaber Behendig Met Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Hennie</a></td><td>HLK</td><td>Kairi Raamat</td><td>79.75</td><td>0</td><td>25</td><td>25</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5058/Peak-River-Magical-Love/">Peak River Magical Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5058/Peak-River-Magical-Love/">Pippin</a></td><td>ALK</td><td>Triin Jaaniste</td><td>93.88</td><td>0</td><td>40</td><td>40</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Born To Win Warrior Danger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6147/Born-To-Win-Warrior-Danger/">Danger</a></td><td>VLK</td><td>Mari Mangusson</td><td>39.25</td><td>0</td><td>100</td><td>100</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Momento Mistika Sailing To Peak River</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Kätu</a></td><td>ALK</td><td>Annika Maripuu</td><td>39.65</td><td>0</td><td>100</td><td>100</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td>35.4</td><td>0</td><td>105</td><td>105</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Cayring Isabel Inez</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Bella</a></td><td>KUL</td><td>Krista Kallaste</td><td>54.2</td><td>0</td><td>105</td><td>105</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4828/Harmony-Hope-Alias-Dakota/">Harmony Hope Alias Dakota</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4828/Harmony-Hope-Alias-Dakota/">Lisa</a></td><td>GRO</td><td>Natalja Arhipova</td><td>50.26</td><td>7.26</td><td>100</td><td>107.26</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6308/Follow-The-Leader-Ace-Of-Trumps/">Follow The Leader Ace Of Trumps</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6308/Follow-The-Leader-Ace-Of-Trumps/">Tezzi</a></td><td>BC</td><td>Aleksandr Drozdov</td><td>34.28</td><td>0</td><td>115</td><td>115</td><td>11</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5897/Fire-Rock-Grima/">Fire Rock Grima</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5897/Fire-Rock-Grima/">Grima</a></td><td>BC</td><td>Lisa Marie Mölder</td><td>39.85</td><td>0</td><td>115</td><td>115</td><td>12</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6231/Blessed-Borders-Run-The-Race-Working-Line/">Blessed Borders Run The Race (Working Line)</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6231/Blessed-Borders-Run-The-Race-Working-Line/">Race</a></td><td>BC</td><td>Eve Lepik</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Cordelia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/6000/Cordelia/">Corry</a></td><td>BC</td><td>Reet Sai</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Gaba Glamorous Olbramovicky Kvitek</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5984/Gaba-Glamorous-Olbramovicky-Kvitek/">Glämm</a></td><td>MAL</td><td>Jaanika Lillenberg</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Fire Rock Ginger</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5901/Fire-Rock-Ginger/">Sass</a></td><td>BC</td><td>Tiina Jürjo</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Su Meile Era</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Era</a></td><td>GRO</td><td>Viktoria Jazõkova</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5295/Hantaywee-Angry-Bird-Crispin/">Hantaywee Angry Bird Crispin</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5295/Hantaywee-Angry-Bird-Crispin/">Ärri</a></td><td>HKK</td><td>Monika Adamson</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Kert Laht</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td>0</td><td>0</td><td>200</td><td>200</td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>